Bug 441504 - system-config-date is missing from firstboot
system-config-date is missing from firstboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker F9PR
  Show dependency treegraph
 
Reported: 2008-04-08 10:49 EDT by John Poelstra
Modified: 2009-09-21 17:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 08:54:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2008-04-08 10:49:10 EDT
Description of problem:
Install of last few weeks of rawhide have been missing the screen during
graphical firstboot that prompts you for the date and time an allows you to
enable ntp

Version-Release number of selected component (if applicable):
rawhide 20080408
firstboot-1.95-3.fc9.i386

How reproducible:
100%
Comment 1 Chris Lumens 2008-04-08 12:24:55 EDT
I thought the plan was we were going to increasingly start using gdm for this
kind of stuff (like how the keyboard is now configurable from at the bottom of
the screen).  Regardless if we do want to put this back into firstboot, we'll
need to make some modifications to the system-config-date screen to work with
the new firstboot module layout.
Comment 2 David Timms 2008-04-09 20:31:23 EDT
It would be handy if there is a nice way to permanently set the clock, and time
zone. Resetting the clock after every boot of F9beta is getting boring :-\
Comment 3 Chris Lumens 2008-04-10 04:51:52 EDT
This module will be added back in to the next build of firstboot, though I don't
think translators will be too happy to see new strings at this stage.

Note You need to log in before you can comment on or make changes to this bug.